.title{
    background-color: black;
    width: 100%;
    padding: 15px;
    color: white;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    text-transform: capitalize;
    margin-top: 20px;
    border-radius: 4px;
}